/*[29.3.2013]: Edited by [Htoo Htoo]*/
.table .detail-box {
	width: 330px;
	/*margin:12px;*/
	border-color:#FFFFFF;
	padding-top:5px;
	float:left;
	font-family:'CorporateS_reg';
	font-size:14px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius: 5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius:7px;
}
.table .detail-box .k-link .k-state-hover{
	background: #e5eff1;
}
.table .detail-box .k-link .k-panelbar-expand{
	background: transparent url(../images/panel-collapse.png) -2px 0 no-repeat !important;
	width: 23px;
	height: 23px;
	margin-right: 11px;
	background: #e5eff1;
}
.table .detail-box .k-link .k-panelbar-collapse{
	background: transparent url(../images/panel-expand.png) 0 -2px no-repeat !important;
	width: 23px;
	height: 23px;
	margin-right: 11px;
}
.table .detail-box .k-item .k-header{
    padding-left:20px;
	font-family: CorporateS_bold;
	font-size: 18px;
	height:24px;
	line-height:20px;
	color:#fff;
	background:#7d7a77;
}

.table .detail-box .k-item .k-link  #contract_left{
	width:150px;
	margin: 0 5px 0 5px;
	font-family:'CorporateS_Reg';
	font-size:15px;
	cursor:text;
	display: inline-block;
	vertical-align: top;
	color:#000000;
}
#profile-wrapper .table .detail-box .k-item .k-link  #contract_left
{
    width:125px;
}

.table .detail-box .k-item .k-link  #contract_right{
	width:155px;
	display: inline-block;
	
	font-family:'CorporateS_Reg';
	font-size:15px;
	cursor:text;
	word-wrap: break-word;
	word-break:loose;	
	vertical-align: top;
}
#profile-wrapper .table .detail-box .k-item .k-link  #contract_right
{
    width:180px;
}

.table .detail-box li .k-item{
    /*height:33px;*/
    cursor:text;
}

.table .detail-box li .k-item .k-link{
    line-height:20px;
    cursor:text;
}

#wrapper .k-panelbar>.k-item>.k-link,
#wrapper .k-panel>.k-item>.k-link
{
    padding: 0.4em;
}

#wrapper .k-panelbar>.k-item>.k-link.k-header,
#wrapper .k-panel>.k-item>.k-link.k-header
{
    padding: 7px 10px;
}

#wrapper .k-block,
#wrapper .k-widget,
.k-popup .k-calendar
{
    background-color: none;
}

#wrapper .detail-box .k-widget
{
    background-color: transparent;
}


#overlay {
	position:absolute;
	z-index:10010;
	background-color:#000;
	display:none;
	padding-bottom:1000px;
}  
#logout-notification .window {
	position:absolute;
	display:none;
	z-index:10015;
}

#timeout {
	width: 450px; 
	height: 150px;
}
.demo-section .right span.input_customized
{
    margin:0;
    padding:0;
}

.k-item .k-link
{
    padding: 0.4em;
}

.table .detail-box .k-item .k-link #sms
{
    margin: 0;
    position: absolute;
    right: 5px;
    top: 5px;
    float: right;
    background: none repeat scroll 0 0 #6b0f24;
    border-radius: 5px 5px 5px 5px;
    padding: 1px 4px;
    color: #fff;
}

#left-content ul#panelbar
{
    background-color: #7d7a77;
	border-color: #fff !important;
}
#left-content div.profile ul#panelbar
{
    background-color: #92908b;
	border-color: #fff !important;
}


#left-content #panelbar .k-item .k-link, #summary .k-item .k-link
{
    background-image: none;
    background-color: transparent;
    padding-left: 16px;
}


#left-content .k-link.k-header{
	color: #fff;
}

#left-content #panelbar .k-link.k-header.k-state-hover{
	color: #ffffff; /* #00adef; */
	background-color: #7d7a77; 
}

#left-content #panelbar .k-item.active > ul > li > span.k-link {
	color:#fff;/* #6f8696;*/
}
#left-content #panelbar .k-item.active > ul > li > span.k-link.k-state-hover {
	color: #ffffff; /* #00adef; */
	background-color: #7d7a77; 
}
#left-content #panelbar .k-item.active > ul > li.active > span.k-link
{
    color: #fff;/*#FFFFFF;*/
	background-color: #322b1a; 
}
#left-content #panelbar .k-item.active > span.k-link.k-header {
	color: #fff;
	background-color: #7d7a77;
}

#left-content #panelbar li:first-child.k-item.active > span.k-link.k-header {
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
#left-content #panelbar li:first-child.k-item> span.k-link.k-header.k-state-hover {
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
#left-content #panelbar li:last-child.k-item.active > span.k-link.k-header {
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#left-content #panelbar li:last-child.k-item> span.k-link.k-header.k-state-hover {
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#left-content #panelbar li.k-item.k-state-default.k-last> span.k-link.k-header.k-state-hover, #left-content #panelbar li.k-item.k-state-default.k-last> span.k-link.k-header.k-state-selected  {
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#left-content #panelbar li.k-item.k-state-active.active.k-last> span.k-link.k-header, #left-content #panelbar li.k-item.k-last.k-state-highlight.k-state-active> span.k-link.k-header.k-state-selected {
	border-bottom: 1px solid #e5e3df !important;
}
#left-content #panelbar li.k-item.k-state-active.active.k-last > span.k-link.k-header, #left-content #panelbar li.k-item.k-last.k-state-highlight.k-state-active > span.k-link.k-header.k-state-selected.k-state-hover {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
#left-content #panelbar li.k-item.k-last.k-state-active > span.k-link.k-header {
	background: #7d7a77;
	border-bottom: 1px solid #e5e3df;
}
#left-content #panelbar li.k-item.k-last.k-state-highlight.k-state-default > span.k-link.k-header.k-state-selected.k-state-hover {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
#left-content #panelbar .k-item.active > span.k-link.k-header.k-state-hover {
	/*color: #00adef;*/
}

#wrapper .faq_body h3 {
color: #000;
font-size: 18px;
margin-top: 15px;
margin-bottom: 5px;
}

#wrapper .faq_body .trigger
{
    cursor: pointer;
}

#instruction
{
    padding: 5px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #7d7a77;
}

span.error-msg {
color: #a70e13;/*#6498BC;*/
font-size: 13px;
display: inline-block;
}

div.error-msg {
color: #a70e13;/*#6498BC;*/
font-size: 13px;
width: auto;
}

div.rightalign
{
    text-align: right
}


/*[29.3.2013]: Edited by [Htoo Htoo]*/
div.description,
div.description p
{
    text-align: justify;
    color: #000000;
	/*padding-left: 10px;*/
}

.k-button:focus 
{
    /*color: rgb(0, 173, 239) !important;*/
}

.contact_mobile .k-textbox
{
    margin-top: 2px;
    width: 350px;
}



.send-enquiry .k-button
{
    display: inline-block;
    margin: 10px 0px;
    width: 95px;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    font-family: 'CorporateS_Reg';
    border: none;
    padding: 3px 0;
    font-size: 16px;
    background: transparent url(../images/steps-button-bg.png) 0 0 repeat-x;
}
.send-enquiry .k-button:hover {
	cursor: pointer;
	color: #fff;
	border: none;
	background: transparent url(../images/steps-button-bg.png) 0 0 repeat-x;
}

.hp-c .demo-section .right .go_button
{
    margin: 0 5px 0 0;
}


.go_button .k-button
{
    display: inline-block;
    width: 35px;
    margin: 2px 5px 0 5px;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    font-family: 'CorporateS_Reg';
    border: none;
    background: transparent url(../images/steps-button-bg.png) 0 0 repeat-x;
}

.go_button .k-button:hover {
	cursor: pointer;
	color: #fff;
	border: none;
	background: transparent url(../images/steps-button-bg.png) 0 0 repeat-x;
}


.contact_detail .enquiry_details #enquiry_details
{
    font-family: 'CorporateS_Reg';
    font-size: 1.2em;
    height: 100px;
}

#right-content #grid td.overdue-warning
{
    background: transparent url(../images/warning_triangle.png) 60px  no-repeat;
	color : #6b0f24!important;
}

#right-content #grid tr.k-alt td.overdue-warning
{
    background: transparent url(../images/warning_triangle.png) 60px no-repeat; /*#39393b*/
}

#message #divOtp span.error-msg2
{
    width: auto;
}

#content-wrapper #right-container #divOtp .k-button  
{
    width: 138px;
}

ul#steps-menu2 
{
    margin: 0 0 8px 0;
}


ul#steps-menu2 li.back-to-home a {
    background: transparent url(../images/steps-menu-bg.png) left -42px no-repeat;
    width: 21px;
    height: 21px;
    display: block;
    cursor: pointer;
    clear: both;
}

ul#steps-menu2 li.back-to-home a:hover {
	background: transparent url(../images/steps-menu-bg.png) left -42px no-repeat;
}

#page-wrapper1
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/* to override kendo 2013.1.319 */

/* Error Message */
#content-wrapper .k-widget.k-tooltip-validation,
#right-content .k-widget.k-tooltip-validation
{
    border: 0;
    color: #a70e13;/*#6498BC;*/
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.right_content_table .hp-dpicker .k-datepicker .k-picker-wrap
{
    width: 110px;
}


.statement-display .k-picker-wrap .input_customized,
.statement-display .k-dropdown .k-input
{
    padding: 0;
}

.ui-dialog .ui-dialog-titlebar,
.ui-draggable .ui-dialog-titlebar
{
    display: none;
}




.text_on_car .chartTotal
{
    color:#fff;/* #71aed7; */
    font-size: 24px
}

.text_on_car .chartMonths
{
    color: #fff;
    font-size: 16px;
}

.hp-left .etLabel
{
    font-size: 16px; 
    height: 34px; 
    line-height: 34px;
    max-width: 375px;
    display: inline-table;
    text-align: left;
}

.right_content_table .successful
{
    font-size: 16pt;
}

.contractSummaryGridTitle
{
    font-size: 20px; 
    margin: 20px 0 10px 0;
}

.requirementsMustBeMet
{
  font-size: 12px; 
  margin: 4px 20px; 
  padding-left: 10px; 
  color: #989898;  
}

.right-column .requirementsMustBeMet
{
  font-size: 12px; 
  margin: 4px 20px; 
  padding-left: 10px; 
  color: #333333;  
}

.requirementsMustBeMet-new
{
  font-size: 12px !important; 
  margin: 2px 0px !important; 
  padding: 0px !important; 
  color: #fff !important;  
}

div#message .message-content .right-column .requirementsMustBeMet
{
  font-size: 12px; 
  margin: 4px 20px; 
  padding-left: 10px; 
  color: #989898;  
}

#contract_box .k-last
{
	border-bottom: none!Important;
}

#payment_box .k-last
{
	border-bottom: none!Important;
}
/*
process bar
*/
.k-file-success .k-progress
{
	background-color:#ABABAB !important;
}
.k-file-success
{
	color:#000 !important;
}
.k-file
{
	border-color:#E8E8E8 !important;
	background-color:#8C8C8C !important;
}
.k-file-progress .k-progress
{
	background-color:#ABABAB !important;
}
.k-file-progress
{
	color:#fff !important;
}

@font-face {
	font-family: 'CorporateS_Reg';
	src: url('fonts/cosr.ttf') format('truetype');
}

/*Started Popup*/
.welcome-firs-time .welcome-tilte {
    font-family: 'Conv_CorporateACon-Reg_0';
    font-size: 40px;
    padding-bottom: 25px; 
    color: black;
}
.welcome-firs-time {
    padding: 15px 5px 15px 15px;
    z-index: 100;
}
/*.welcome-firs-time .welcome_content{
    height: 300px;
    overflow: auto;
}*/

.welcome-firs-time .body-button{
    width: 100%;
    display: block;
    text-align: center;
}
.welcome-firs-time .welcome-page {
    display: inline-block;
    margin: auto;
    padding-top: 25px;
}
#welcomdialog{
     overflow: hidden; 
     border: 1px solid #3A3A3A;
}
.welcome-customdata {
        background-color: #1F1F1D;
        color:black;
    }
/*First Welcome Popup*/
    #welcomdialog .next-Button {
        padding-top: 20px;
        font-size: 20px;
        cursor: pointer;
        color: #047CAD;
    }
    /*Startup Popup*/
#welcomdialog .dialog-background {
    background-color: #E5E3DE;
}
/*customer DataCheck*/
.welcome-customdata {
    background-color:#DEE3E7;
}

.CustomerCheck_table {
        color:black; background-color: white;
        margin-left: 50px;
    }
    .CustomerCheck_table th {
            text-align: left;
            width: 100px;
            padding: 5px;
        }
.datacheck_content {
    background-color: white ;
}
#welcomdialog .dialog-background {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

ul#terms .terms-checkbox
{
    display: block !important;
    float: right;
    margin-top: -30px;
    margin-right: 27px;
    position: relative;
    z-index: 1;
}
ul#terms label, #steps-menu label
{
    width: auto !important;
    float: right;
}
ul#terms input[type="checkbox"], #steps-menu input[type="checkbox"]
{
    display: none;
}
ul#terms input[type="checkbox"] + label span, #steps-menu input[type="checkbox"] + label span
{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -6px 4px 0 0;
    vertical-align: middle;
    background: url(../images/check_radio_sheet.png) left top no-repeat;
    cursor: pointer;
    z-index: 2;
}
ul#terms input[type="checkbox"]:checked + label span, #steps-menu input[type="checkbox"]:checked + label span
{
    background: url(../images/check_radio_sheet.png) -19px top no-repeat;
    z-index: 2;
}

.k-i-arrow-60-down:before {
    content: none !important;
}

.k-i-arrow-60-up:before {
    content: none !important;
}
.k-panelbar-collapse.k-icon, .k-panelbar-expand.k-icon{
    margin-top:-20px !important;
}